## file-roller 2.24.3-1maemo1

=== debian/changelog ===
file-roller (2.24.3-1maemo1) unstable; urgency=low

  * Initial release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 13 Apr 2010 00:37:30 +0300
