=== debian/control ===
Source: file-roller
Section: user/utilities
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgnomeui-dev, libgtk2.0-dev, gnome-doc-utils, scrollkeeper
Standards-Version: 3.7.2

Package: file-roller
Architecture: any
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libbonobo2-0 (>= 2.15.0), libbonoboui2-0 (>= 2.15.1), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglade2-0 (>= 1:2.3.6), libglib2.0-0 (>= 2.20.0), libgnome2-0 (>= 2.17.3), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.17.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libice6 (>= 1:1.0.0), liborbit2 (>= 1:2.14.10), libosso-gnomevfs2-0, libpango1.0-0, libpixman-1-0 (>= 0.14.0-9+0m5), libpng12-0 (>= 1.2.13-4), libpopt0 (>= 1.10), libsm6, libx11-6, libxml2 (>= 2.6.32), libxrender1, zlib1g (>= 1:1.2.1)
Description: an archive manager for GNOME
 File-roller is an archive manager for the GNOME environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 File-roller supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzop (.tar.lzo, .tzo) and lzma (.tar.lzma)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 File-roller doesn't perform archive operations by itself, but relies on
 standard tools for this.
