## file-roller 2.24.3-1maemo2

=== debian/changelog ===
file-roller (2.24.3-1maemo2) unstable; urgency=low

  * Fixed App Manager icon.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 13 Apr 2010 04:05:44 +0300
