## file-roller 2.30.2

=== debian/changelog ===
file-roller (2.30.2-2) unstable; urgency=low

  * Only suggest lzma. Closes: #595117.
  * Include some patches sitting in the upstream repository:
    + 01_rar_crasher.patch: fix a crasher with the rar command.
    + 02_escape_newlines.patch: handle the case of files with newlines 
      in their name. 
    + 03_tar_xz_update.patch: update .tar.xz files without losing the 
      data in them. Closes: #594839.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 13:37:15 +0200

file-roller (2.30.2-1) unstable; urgency=low

  * New upstream translation release.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Jul 2010 18:22:49 +0200

file-roller (2.30.1.1-2) unstable; urgency=low

  * 10_command_dpkg.patch: new patch. Add support for .deb files using 
    dpkg. Closes: #515175.
  * 90_relibtoolize.patch: re-run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Jun 2010 04:56:03 +0200

file-roller (2.30.1.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * debian/patches/01_nodbus_build.patch
    - Removed, merged upstream.
  * debian/control.in
    - Bump Standards-Version to 3.8.4. No further changes.
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 May 2010 18:17:28 +0200

file-roller (2.30.0-2) unstable; urgency=low

  * 01_nodbus_build.patch: new patch. Fix FTBFS with PackageKit support 
    disabled.

 -- Josselin Mouette <joss@debian.org>  Thu, 08 Apr 2010 09:27:05 +0200

file-roller (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Disable packagekit support.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 22:22:39 +0200

file-roller (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Dec 2009 12:56:53 +0100

file-roller (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 20:50:03 +0200

file-roller (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/file-roller.mime: add new supported formats lzip and xz.
  * debian/control{,in}: mention new formats in description,
    and suggest lzip and xz-utils, bump build-dependency on gtk+ to >= 2.16.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2009 18:37:32 +0200

file-roller (2.26.3-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/20_am-maintainer-mode.patch
    debian/patches/70_autotools.patch:
    - Removed, no point in keeping them now that we don't patch
      configure.ac or any makefile.

  [ Josselin Mouette ]
  * Recommend rpm2cpio instead of rpm. Closes: #541856.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Aug 2009 00:37:57 +0200

file-roller (2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Remove libglade, libgnome2 and libgnomeui Build-Depends.
  * debian/patches/70_autotools.patch:
    - Update to apply cleanly.

  [ Josselin Mouette ]
  * New upstream release.
  * 70_autotools.patch: regenerated for the new version.
  * Remove some autogenerated files in the clean target, the make the 
    build fail.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Jun 2009 23:36:19 +0200

file-roller (2.24.3-1) unstable; urgency=low

  * New upstream release.
  * Standards version is 3.8.1.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 14:34:20 +0200

file-roller (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:44:14 +0100

file-roller (2.24.1-1) experimental; urgency=low

  * New upstream release.
    + Can add empty directories to archives. Closes: #420961.
  * Update build-dependencies.
  * Suggest rzip and unalz.
  * Depend on p7zip-full, since 7z can now be used for zip, rar and iso
    archives now.
  * Let zip, unzip and unrar in Suggests for jar and cbr archives, as 
    well as arj for arj write support. Add p7zip-rar as an alternative 
    for unrar.
  * Drop genisoimage Recommends.
  * Move sharutils, ncompress, lzop, unace and cpio to Suggests.
    Closes: #501083.
  * Add binutils (for ar), rzip, unalz and zoo to Suggests.
    Closes: #455672.
  * 02_nautilus_2.20.patch: dropped, we build against nautilus 2.22 now.
  * 20_am-maintainer-mode.patch: updated.
  * 70_autotools.patch: regenerated for the new version.
  * Recommend gvfs for gtk_show_uri.
  * file-roller.mime: update for the new list of MIME types.
  * file-roller.1: fix whatis entry.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Nov 2008 00:32:32 +0100

file-roller (2.22.4-2) unstable; urgency=low

  * Add "maintainer mode" support; closes: #494237.
    - New patch, 20_am-maintainer-mode, call AM_MAINTAINER_MODE in
      configure.in.
    - Replace patch 70_autoconf with 70_autotools which is generated by
      aclocal-1.10 && autoconf && automake-1.10 && rm -rf autom4te.cache.
  * Refresh patch 99_ltmain_as-needed to apply cleanly.

 -- Loic Minier <lool@dooz.org>  Fri, 08 Aug 2008 01:52:00 +0200

file-roller (2.22.4-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: fix to apply with -p1. Closes: #485342.
  * 01_menu_change.patch: remove this patch that causes file-roller not 
    show up in the menu, there is really no point in doing so, unlike 
    eog or evince. Closes: #484033.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:51:52 +0200

file-roller (2.22.3-1) unstable; urgency=low


