=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: file-roller
Section: gnome
Priority: optional
Maintainer: Clément Stenac <zorglub@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.12),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.16.0),
               libnautilus-extension-dev (>= 2.22.2),
               gettext,
               intltool (>= 0.35.0),
               scrollkeeper,
               gnome-doc-utils (>= 0.3.2),
               libgconf2-dev
Standards-Version: 3.8.4
Homepage: http://fileroller.sourceforge.net
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/file-roller/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/file-roller/

Package: file-roller
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tar (>= 1.13.25),
         bzip2 (>= 1.0.1),
         gzip (>= 1.3.2),
         p7zip-full
Conflicts: file-roller2
Replaces: gnome-icon-theme (<< 2.14)
Recommends: rpm2cpio,
            gnome-icon-theme (>= 2.18),
            gvfs
Suggests: lha,
          unrar | p7zip-rar,
          sharutils,
          ncompress,
          binutils,
          cpio,
          unace,
          lzip,
          lzma,
          lzop,
          rzip,
          unalz,
          unzip,
          zip,
          zoo,
          xz-utils,
          arj
Description: an archive manager for GNOME
 File-roller is an archive manager for the GNOME environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 File-roller supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 File-roller doesn't perform archive operations by itself, but relies on
 standard tools for this.
