=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_INSTALL_MANPAGES_file-roller += debian/file-roller.1

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
			     --disable-packagekit

DEB_DH_MAKESHLIBS_ARGS += --no-act

binary-install/file-roller::
	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.a
	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.la

binary-post-install/file-roller::
	# check for missing MIME types
	desktop-check-mime-types

clean::
	rm -f src/fr-marshal.? src/fr-enum-types.?
	if [ -f configure.in ] && [ ! -f gnome-doc-utils.make ]; then \
		cp /usr/share/gnome-doc-utils/gnome-doc-utils.make . ; \
	fi
