=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/file-roller/([\d\.]+)[02468]/file-roller-([\d\.]+)\.tar\.gz
