## file-roller 2.32.0

=== debian/changelog ===
file-roller (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Fixed call to the package installer.
    - Updated Translations

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Mon, 27 Sep 2010 16:37:06 -0400

file-roller (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 22:45:02 +0200

file-roller (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 14:59:10 +1000

file-roller (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump libglib2.0-dev and libgtk2.0-dev versions
  * debian/file-roller.mime:
    - Added lrzip mime types
  * debian/patches/10_command_dpkg.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 11:31:57 +1000

file-roller (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common for autotools
    - Build-depend on libdbus-glib-1-dev to get future PackageKit integration
    - Build-depend on liblaunchpad-integration-dev
    - Add Vcs-Bzr link
    - Support zip/unzip instead of p7zip
    - rpm2cpio as suggests instead of recommends
  * debian/rules:
    - Include autoreconf makefile
  * debian/patches/01_menu_change.patch:
    - Don't show file-roller in the menu
  * debian/patches/02_lpi.patch:
    - Add Launchpad integration
  * debian/patches/20_am-maintainer-mode.patch:
    - Call AM_MAINTAINER_MODE as we patch some Makefile.am
  * debian/patches/90_relibtoolize.patch:
    - Not required as we run autotools on build
  * debian/watch:
    - Watch unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Aug 2010 17:01:05 +1000

file-roller (2.30.1.1-0ubuntu2) lucid-proposed; urgency=low

  * debian/patches/70_autotools.patch: (LP: #571589)
    - use autoreconf

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Apr 2010 12:39:32 +0200

file-roller (2.30.1.1-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release:
    - Extract multi-byte filename from URI in case of DND. (Takao
      Fujiwara) (#613298)
    - Fixed build error when dbus is not available.
    - Updated translations
  * debian/patches/70_autotools.patch:
    - refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Apr 2010 18:53:40 +0200

file-roller (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/patches/70_autotools.patch:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Mar 2010 23:37:19 +0200

file-roller (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - Allow to start the PackageKit service if it's not available. Removed
      the call to NameHashOwner. (#610813)
    - Recheck commands presence after package installation.. Clear the
      program cache before updating the capabilities. (#610815)
    - Updated translations
  * debian/patches/70_autotools.patch:
    - refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Mar 2010 10:00:13 +0100

file-roller (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Bugs fixed:
    - Ensure that strcmp gets non-NULL values (lp #519348)
  * debian/patches/70_autotools.patch:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Feb 2010 22:39:28 +0100

file-roller (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version
    Bugs fixed:
    - Fixed some file renaming issues(lp: #485098) 
    New or updated application translations
  * debian/patches/70_autotools.patch:
    - new version update
    
 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2010 00:36:30 +0100

file-roller (2.29.4-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Bugs fixed:
    - [arj] Fixed the way to get the filename from the command output
    - Do not show the password dialog if not needed. check only the files
      to extract to see if the password prompt is needed.(lp: #494793)
    New or updated application translations
  * debian/patches/70_autotools.patch:
    - new version update
         
 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2010 23:23:17 +0100

file-roller (2.29.3-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/patches/70_autotools.patch:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Jan 2010 16:19:29 +0100

file-roller (2.29.2-0ubuntu2) lucid; urgency=low

  * debian/control.in:
    - Add build-depend on libdbus-glib-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Dec 2009 14:13:06 +1100

file-roller (2.29.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    [ 2.29.2 ]
    - Use the eggfileformatchooser widget to select the file format
    [ 2.29.1 ]
    - #482560: Install the missing packages if a command is not available
    - #590606: drag and drop bug makes file-roller UI unusable as a whole
    - #600131: encrypt_header is left enabled when creating zip archives
    - #580624: Visual refresh issues while browsing into the directories
      included in the archive
    - #326017: 4th and 5th mouse buttons should control back forward 
    - #590027: file-roller will not update files
  * debian/rules:
    - Disable PackageKit
  * debian/patches/02_lpi.patch:
  * debian/patches/70_autotools.patch:
    - Refreshed

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Dec 2009 17:12:31 +1100

file-roller (2.28.1-1ubuntu0) lucid; urgency=low

  * Sync on Debian, remaining changes:
    - Change the rpm recommends to a suggests
    - Support zip/unzip instead of p7zip
    - Simplify Ubuntu menu
    - LP integration
    - Watch unstable versions
    - Call AM_MAINTAINER_MODE in configure.in.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 27 Nov 2009 15:30:53 +1100
