=== debian/control ===
--- 
+++ 
@@ -6,23 +6,27 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Clément Stenac <zorglub@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clément Stenac <zorglub@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.12),
-               libglib2.0-dev (>= 2.16.0),
-               libgtk2.0-dev (>= 2.16.0),
+               dh-autoreconf,
+               gnome-common,
+               libglib2.0-dev (>= 2.25.5),
+               libgtk2.0-dev (>= 2.21.4),
+               libdbus-glib-1-dev,
                libnautilus-extension-dev (>= 2.22.2),
                gettext,
                intltool (>= 0.35.0),
                scrollkeeper,
                gnome-doc-utils (>= 0.3.2),
-               libgconf2-dev
+               libgconf2-dev,
+               liblaunchpad-integration-dev (>= 0.1.17)
 Standards-Version: 3.8.4
 Homepage: http://fileroller.sourceforge.net
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/file-roller/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/file-roller/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
 
 Package: file-roller
 Architecture: any
@@ -31,11 +35,12 @@
          tar (>= 1.13.25),
          bzip2 (>= 1.0.1),
          gzip (>= 1.3.2),
-         p7zip-full
+         unzip | p7zip-full,
+         zip | p7zip-full
 Conflicts: file-roller2
 Replaces: gnome-icon-theme (<< 2.14)
-Recommends: rpm2cpio,
-            gnome-icon-theme (>= 2.18),
+Recommends: gnome-icon-theme (>= 2.18),
+            lzma,
             gvfs
 Suggests: lha,
           unrar | p7zip-rar,
@@ -43,9 +48,9 @@
           ncompress,
           binutils,
           cpio,
+          rpm2cpio,
           unace,
           lzip,
-          lzma,
           lzop,
           rzip,
           unalz,
