## file-roller 2.32.1

=== debian/changelog ===
file-roller (2.32.1-0ubuntu4) natty; urgency=low

  * debian/patches/92_git_special_chars.patch: git commit to and fix and issue 
    leading to get files with a % ignored (lp: #694067)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Mar 2011 15:38:59 +0200

file-roller (2.32.1-0ubuntu3) natty; urgency=low

  * debian/patches/91_zip_command_order.patch:
   - From upstream, correctly set the order of arguments (LP: #705698)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 23 Jan 2011 22:55:45 +0100

file-roller (2.32.1-0ubuntu2) natty; urgency=low

  * debian/rules:
   - Enable packagekit support (LP: #148084)
  * debian/control
   - Recommends sessioninstaller | packagekit.
   - Depends on genisoimage to fix support for iso archive by default
     (LP: #689317)
  * debian/patches/90_hyphen_archive_creation.patch
   - From upstream, fix archive creation with an hyphen in the name
     (LP: #671691)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 14 Jan 2011 22:46:35 +0100

file-roller (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 08:48:49 +1100
