=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Clément Stenac <zorglub@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.12),
@@ -36,12 +36,14 @@
          bzip2 (>= 1.0.1),
          gzip (>= 1.3.2),
          unzip | p7zip-full,
-         zip | p7zip-full
+         zip | p7zip-full,
+         genisoimage
 Conflicts: file-roller2
 Replaces: gnome-icon-theme (<< 2.14)
 Recommends: gnome-icon-theme (>= 2.18),
             lzma,
-            gvfs
+            gvfs,
+            sessioninstaller | packagekit
 Suggests: lha,
           unrar | p7zip-rar,
           sharutils,
