## file-roller 2.32.2

=== debian/changelog ===
file-roller (2.32.2-0ubuntu0.1) natty-proposed; urgency=low

  * New upstream bugfix version
    - Fixes "File-Roller fails to extract password-protected rar-files"
      (LP: #732600)
  * debian/patches/92_git_special_chars.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Wed, 27 Apr 2011 09:43:47 -0400
