=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
-			     --disable-packagekit
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 DEB_DH_MAKESHLIBS_ARGS += --no-act
