## file-roller 3.0.0

=== debian/changelog ===
file-roller (3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Bump Build-Dependencies to new requirements.
  * Enable libmagic support.
  * Depend on nautilus-data, as file-roller relies on nautilus' gsettings
    schemas.
  * Drop ancient conflict on file-roller2.
  * Drop dependencies on tar and gzip (essential) and make bzip2 unversioned,
    as the version requirements have been available in Debian since
    2000/2001.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Apr 2011 11:56:29 +0200

file-roller (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Sun, 27 Mar 2011 12:41:34 +0530

file-roller (2.91.92-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * 11_search_as_you_type.patch: patch from Siegfried-Angel Gevatter 
    Pujals. Allow search-as-you-type in the file-roller window.
    Closes: #598131.

  [ Frederic Peters ]
  * debian/control.in:
    + build-deps: updateded: switched to libgtk-3-dev, removed libgconf,
      bumped libnautilus-extension-dev.
  * debian/patches/:
    + 01_rar_crasher.patch: removed, upstream
    + 02_escape_newlines.patch: removed, upstream
    + 03_tar_xz_update.patch: removed, upstream
    + 10_command_dpkg.patch: removed, upstream
  * debian/file-roller.mime:
    + added application/x-lrzip
    + added application/x-lrzip-compressed-tar
    + added application/x-ms-wim

 -- Frederic Peters <fpeters@debian.org>  Thu, 24 Mar 2011 22:39:03 +0100
