=== debian/control ===
--- 
+++ 
@@ -6,53 +6,44 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Clément Stenac <zorglub@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Clément Stenac <zorglub@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.12),
-               dh-autoreconf,
-               gnome-common,
                libglib2.0-dev (>= 2.25.5),
-               libgtk2.0-dev (>= 2.21.4),
-               libdbus-glib-1-dev,
-               libnautilus-extension-dev (>= 2.22.2),
+               libgtk-3-dev (>= 3.0.2),
+               libmagic-dev,
+               libnautilus-extension-dev (>= 2.91.0),
                gettext,
-               intltool (>= 0.35.0),
+               intltool (>= 0.40.0),
                scrollkeeper,
-               gnome-doc-utils (>= 0.3.2),
-               libgconf2-dev,
-               liblaunchpad-integration-dev (>= 0.1.17)
-Standards-Version: 3.8.4
-Homepage: http://fileroller.sourceforge.net
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/file-roller/ubuntu
+               gnome-doc-utils (>= 0.3.2)
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/experimental/file-roller/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/experimental/file-roller/
+Homepage: http://fileroller.sourceforge.net/
 
 Package: file-roller
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tar (>= 1.13.25),
-         bzip2 (>= 1.0.1),
-         gzip (>= 1.3.2),
-         unzip | p7zip-full,
-         zip | p7zip-full,
-         genisoimage
-Conflicts: file-roller2
+         bzip2,
+         p7zip-full,
+         nautilus-data (>= 3.0)
 Replaces: gnome-icon-theme (<< 2.14)
-Recommends: gnome-icon-theme (>= 2.18),
-            lzma,
-            gvfs,
-            sessioninstaller | packagekit
+Recommends: rpm2cpio,
+            gnome-icon-theme (>= 2.18),
+            gvfs
 Suggests: lha,
           unrar | p7zip-rar,
           sharutils,
           ncompress,
           binutils,
           cpio,
-          rpm2cpio,
           unace,
           lzip,
+          lzma,
           lzop,
           rzip,
           unalz,
