## file-roller 3.0.2

=== debian/changelog ===
file-roller (3.0.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * file-roller.mime: dropped. We don’t do necromancy anymore.
  * Drop desktop-check-mime-types call too.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * debian/watch:
    - Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 22:43:53 +0200

file-roller (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/11_search_as_you_type.patch.
  * Drop debian/patches/90_relibtoolize.patch, unused.
  * Drop initial article from short description.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Jun 2011 20:51:52 +0200
