=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Source: file-roller
 Section: gnome
 Priority: optional
-Maintainer: Clément Stenac <zorglub@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.12),
                libglib2.0-dev (>= 2.25.5),
                libgtk-3-dev (>= 3.0.2),
@@ -20,8 +20,8 @@
                scrollkeeper,
                gnome-doc-utils (>= 0.3.2)
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/experimental/file-roller/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/experimental/file-roller/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/file-roller
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/file-roller
 Homepage: http://fileroller.sourceforge.net/
 
 Package: file-roller
@@ -52,7 +52,7 @@
           zoo,
           xz-utils,
           arj
-Description: an archive manager for GNOME
+Description: archive manager for GNOME
  File-roller is an archive manager for the GNOME environment. It allows you to:
  .
   * Create and modify archives.
