=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,6 @@
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.a
 	rm -f debian/file-roller/usr/lib/nautilus/extensions-*/*.la
 
-binary-post-install/file-roller::
-	# check for missing MIME types
-	desktop-check-mime-types
-
 clean::
 	rm -f src/fr-marshal.? src/fr-enum-types.?
 	if [ -f configure.in ] && [ ! -f gnome-doc-utils.make ]; then \
